package org.mbari.vdm;

import ucar.unidata.geoloc.LatLonPoint;


public interface VdmLine {
    public String getHeader();
    /*
     * A comma separated value string of values in 
     * the order specified by getHeader()
     */
    public String toCsvString();
    
    public LatLonPoint getPoint();
    public double getLat();
    public double getLon();
    public float getDepth();
}